body {
    margin: 0;
    padding: 0;
    color: #262626;
    font-family: work;
}

@font-face {
    font-family: work;
    src: url('../fonts/Gotham-Medium(1).ttf') format('truetype');
    
}

@font-face {
    font-family: arabella;
    src: url('../fonts/arabella Demo.ttf') format('truetype');
    
}
/*
@font-face {
    font-family: chronicle;
    src: url('../fonts/Chronicle Text G2 Roman.otf') format('truetype');
    
}*/

@font-face {
    font-family: chronicle-bold;
    src: url('../fonts/Chronicle Text G2 Roman.otf') format('truetype');
    
}

#loader {
	position: fixed;
	height: 100vh;
	width: 100%;
	background: #262626;
	z-index: 10001;
	box-sizing: border-box;
	border: 10px solid white;
}

.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #aaa;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}

#loader svg {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 90px;
	width: 90px;
	transform: translate(-50%, -50%);
}

#loader-wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; }

#my-element {
    width: 100%;
    height: 160px;
    position: absolute;
    top: 50%;
    left: 0;
}

#my-element span {
    color: rgba(222, 105, 127, .06);
}

a {
    text-decoration: none;
}

p {
    font-size: 17px;
    line-height: 24px;
    text-align: justify;
	font-family: chronicle;
}

aside {
    font-size: 13px;
    line-height: 22px;
    margin-top: 0;
    padding-top: 0;
    color: #262626;
	text-transform: uppercase;
}

.italic {
    font-style: italic;
    font-family: chronicle;
    font-size: 17px;
}

.first-letter::first-letter {
    font-size: 40px;
    line-height: 22px;
}

h1 {
    font-size: 22px;
    line-height: 28px;
	text-transform: uppercase;
}

#steph-logo {
	position: absolute;
	top: 10px;
	color: #262626;
	font-family: great vibes;
	font-size: 70px;
	width: 100%;
	text-align: center;
	left: 0;
	text-transform: none !important;
	z-index: 5;
	letter-spacing: 1px;
}

h2 {
    font-size: 20px;
	line-height: 26px;
	margin: 0;
}

.section-wrapper {
    max-width: 1100px;
    width: 90%;
    box-sizing: border-box;
    padding: 120px 0px;
    margin: auto;
    border-bottom: 1px dotted #262626;
	position: relative;
}

.section {
    position: relative;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: auto;
    z-index: 999;
    height: 100vh;
}

#phone-trigger {
	position: absolute;
	top: 32px;
	left: 20px;
	width: 32px;
	cursor: pointer;
	display: none;
}

#phone-trigger span {
	display: block;
	width: 100%;
	height: 3px;
	background: #262626;
	margin: 4px 0px;
}

nav {
    padding: 0 20px;
    margin: auto;
}

nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	left: 0;
}

nav ul li {
    padding-left: 20px;
	position: relative;
}

nav ul li::before {
	position: absolute;
	top: 28px;
	left: 0px;
	height: 2px;
	width: 12px;
	display: block;
	background: rgba(238, 60, 108, 1);
	content: "";
}

nav ul li:hover ::before {
	width: 18px;
}

nav ul li a {
    font-size: 11px;
    line-height: 60px;
    color: #262626;
    text-transform: uppercase;
    transition: all .2s ease-in-out;
}

nav h1 {
    float: left;
    line-height: 90px;
    font-size: 30px;
    margin: 0;
    padding: 0;
    color: white;
    font-family: 'Great Vibes', cursive;
}

#phone-nav {
	position: fixed;
	z-index: 998;
	background: rgba(255, 255, 255, .95);
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	padding: 0;
	display: none;
}

#phone {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

#phone li {
	display: list-item;
	text-align: center;
	padding: 0;
}

#phone li::before {
	display: none;
}

#phone li a {
	line-height: 30px;
}

#nav-icon3 {
  width: 28px;
  height: 45px;
  position: fixed;
  top: 24px;
  right: 24px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin: auto;
  display: block;
  z-index: 999999;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 6px;
}

#nav-icon3 span:nth-child(4) {
  top: 12px;
}

#nav-icon3.open span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%;
  background-color: rgba(100, 199, 204, 1);
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: rgba(100, 199, 204, 1);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: rgba(100, 199, 204, 1);
}

#nav-icon3.open span:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
  background-color: rgba(100, 199, 204, 1);
}

#intro {
    height: 100vh;
    background: #f4d9ce;
	box-sizing: border-box;
}

#intro-text {
    font-size: 18px;
    line-height: 26px;
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 5;
}

#steph-small {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40%;
}

#book-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1100px;
}

#book-wrapper img {
    float: left;
    width: 25%;
    box-sizing: border-box;
    border: 10px solid transparent;
	display: none;
}

.half {
    float: left;
    width: 50%;
    box-sizing: border-box;
    border: 15px solid white;
}

.third {
    float: left;
    width: 50%;
    box-sizing: border-box;
    border: 15px solid white;
}

#grey {
	background: #e8e8e8;
	height: 100%;
	border: none;
}

.leaf {
    width: 100%;
	margin-top: 20px;
}

#hurt {
    color: #DE697F;
    width: 100%;
    position: absolute;
    left: 0;
    top: 40%;
    text-align: center;
    opacity: .1;
    font-family: work;
    font-size: 5vw;
}

/* -- slider -- */
.cycle-slideshow {
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    position: relative;
    overflow: hidden;
}

.swiper-slide img {
    width: 100%;
}

.slide {
    position: relative;
    display: block;
    width: 100%;
}

.slide-text {
	padding-right: 60px;
}

.cycle-prev {
    position: absolute;
    display: block;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 999;
    color: #262626;
    font-size: 52px;
    cursor: pointer;
    transition: color .5s;
}

.cycle-next {
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    display: block;
    z-index: 999;
    color: #262626;
    font-size: 52px;
    cursor: pointer;
    transition: color .5s;
}

.cycle-prev:hover {
    color: rgba(238, 60, 108, 1);
}

.cycle-next:hover {
    color: rgba(238, 60, 108, 1);
}

.cycle-pager {
    display: none;
    position: absolute;
    bottom: 120px;
    right: 120px;
    z-index: 1000;
    text-indent: 100%;
    white-space: nowrap;    
}

.cycle-pager span {
    width: 10px;
    color: #767676;
    height: 10px;
    display: inline-block;
    border: 1px solid #1c202b;
    margin: 0 20px 0 0;
    cursor: pointer;
}

.cycle-pager .cycle-pager-active {
    background: #ffcd00;
}

#poet-wrapper {
    width: 400px; 
	height: 300px;
	margin: 18px auto;	
}

#poet-video {
	height: 300px;
	width: 400px;
}

/* --- audio player --- */
.playlist {
    padding: 50px 0px;
    margin: 30px auto;
    text-align: center;
    width: 500px;
    list-style-type: none;
	clear: both;
    border-bottom: 10px double;
	border-top: 10px double;
}

.playlist li {
    display: inline;
    margin: 0px 20px;
    transition: all .4s ease-in-out;
    cursor: pointer;
    font-size: 13px;
}

#playlist {
    visibility: hidden;
    height: 0;
    overflow: hidden;
}

#count {
    float: left;
    display: block;
    width: 240px;
    margin: 20px 20px 0px 0px;
    border-bottom: 10px solid white;
}

.quater {
    float: left;
    width: 25%;
    box-sizing: border-box;
    border: 15px solid white;
    position: relative;
}

.quater img {
    width: 100%;
    display: block;
    font-size: 0;
	margin-bottom: 10px;
}

/* --- modal windows --- */
/* [Object] Modal
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .85);
  transition: opacity .25s ease;
  z-index: 1001;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top 1s ease-in-out;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 60%;
  margin: auto;
  overflow: auto;
  background: #fff;
  padding: 60px;
  height: 50%;
}

.modal__close {
  position: absolute;
  right: 20px;
  top: 40px;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 3px;
  height: 1.5em;
  background: #262626;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: rgba(238, 60, 108, 1);
}

.modal__close:before {
  transform: rotate(-45deg);
}

.btn {
    outline: none;
    border: none;
    text-align: center;
    font-size: 15px;
    background: white;
    padding: 10px 0px;
    width: 100%;
    display: block;
    cursor: pointer;
    position: relative;
    overflow: visible;
	margin: 30px auto;
}

.btn span {
    position: absolute;
    bottom: -6px;
    display: block;
    width: 30px;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(238, 60, 108, 1);
    transition: .2s ease-in-out;
}

.btn:hover span {
    width: 70px;
}

#audio-trigger {
    border: 1px solid;
    margin: 40px auto;
    display: block;
    width: 200px;
}

#video-trigger {
    border: 1px solid;
    margin: 40px auto;
    display: block;
    width: 200px;
}

#video-trigger2 {
    border: 1px solid;
    margin: 40px auto;
    display: block;
    width: 200px;
}

#video-wrapper {
	height: 100vh;
	width: 100%;
	background: rgba(0, 0, 0, .85);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
}

#video-close {
position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    font-size: 14px;
    color: white;
    background: transparent;
    padding: 10px 26px;
}

#fountain-wrapper {
	margin: 60px auto;
	width: 640px;
}

#fountain-video {
	width: 640px;
	height: 480px;
	margin-top: 20px;
}

@media screen and (max-width: 1368px) {
	.section-wrapper {
		max-width: 1000px;
		padding: 120px 40px;
	}
}

@media screen and (max-width: 1200px) {
	#desk-nav {
		display: none !important;
	}
	
	#phone-trigger {
		display: block;
	}	
}

@media screen and (max-width: 1024px) {
	.third {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.leaf {
		display: none;
	}
	
	#steph-small {
		width: 40%;
	}
	
	.cycle-prev {
		font-size: 20px;
		left: 0px;
	}
	
	.cycle-next {
		font-size: 20px;
		right: 0px;
	}
	
	.cycle-slideshow img {
		width: 50%;
		display: block;
		margin: auto;
	}
	
	.leaf {
		width: 50%;
		display: block;
		margin: auto;
	}
	
	#steph-logo {
		font-size: 30px;
	}
	
	.section-wrapper {
		padding: 120px 0px;
	}
}	

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
	padding: 30px;
  }	
	
	.half {
		width: 100%;
		border: 0px;
		margin: 0;
	}	
	
	.quater {
		width: 50%;
	}
	
	.playlist {
		width: 100%;
	}
	
	.playlist li {
		margin: 0px 10px;
	}
	
	.leaf {
		width: 66%;
	}
	
	.cycle-slideshow img {
		width: 66%;
	}
	
	#intro-text {
		width: 90%;
	}
	
	video {
		width: 80%;
	}
	
	#fountain-wrapper {
		margin: 60px auto;
		width: 320px;
	}

	#fountain-video {
		width: 320px;
		height: 240px;
		margin-top: 20px;
	}	
}

@media screen and (max-width: 500px) {
	.hide-text {
		display: none;
	}
	
	.leaf {
		width: 80%;
	}
	
	.cycle-slideshow img {
		width: 80%;
	}
	
	#poet-wrapper {
		width: 240px; 
		height: 176px;
		margin: 18px auto;	
	}

	#poet-video {
		width: 240px; 
		height: 176px;
	}	
}

/* --- contact form --- */
form {
    margin: auto;
    width: 260px;
}

input[type="text"] {
    background: transparent;
    border: 1px solid #262626;
    border-left: none;
    border-top: none;
    border-right: none;
    padding: 12px 0px;
    width: 260px;
    margin: 4px 0px;
    outline: none;
    color: #262626;
}

input[type="email"] {
    background: transparent;
    border: 1px solid #262626;
    padding: 12px 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    width: 260px;
    margin: 4px 0px;
    outline: none;
    color: #767676;
}

textarea {
    background: transparent;
    border: 1px solid #262626;
    padding: 12px 0px;
    width: 260px;
    border-left: none;
    border-top: none;
    border-right: none;
    height: 80px;
    outline: none;
    color: #262626;
    margin: 4px 0px;
}

input[type="submit"] {
    outline: none !important;
    border: 1px solid #262626;
    padding: 12px 44px;
    color: #262626;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    background: transparent;
    width: 260px;
    font-size: 10px !important;
    margin-left: 4px;
}

.form-link {
    visibility: hidden !important;
}

::-webkit-input-placeholder {
   color: #262626 !important;
   font-size: 10px;
   font-family: gotham !important;
}

:-moz-placeholder { 
   color: #262626 !important;
   font-size: 10px;
   font-family: gotham !important;
}

::-moz-placeholder {  
   color: #262626 !important;
   font-size: 10px;
   font-family: gotham !important;
}

:-ms-input-placeholder {  
   color: #262626 !important;
   font-size: 10px;
   font-family: gotham !important;
}

footer {
	background: #262626;
	text-align: center;
} 

footer a {
	line-height: 90px;
	font-size: 11px;
	color: white;
}
